
SSiO - Feature #371

Backlog # 368 (In Progress): Sara Kulturhus

Check with municipality for BIM data

06/01/2020 09:26 AM - Leif Häggmark

Status: Closed Start date: 06/01/2020

Priority: Normal Due date: 06/17/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/17/2020 09:17 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 06/25/2020 07:23 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#3 - 08/20/2020 04:07 PM - Leif Häggmark

- Status changed from In Progress to Closed
